package com.dowstats.data.dto.controllers


data class RaceUnits(
    val race: RaceDto,
    val infantry: List<UnitShortDto>,
    val tech: List<UnitShortDto>,
    val support: List<UnitShortDto>,
)

data class UnitShortDto(
    val name: String,
    val icon: String,
    val id: Long,
    val armourTypeName: String,
    val canDetect: Boolean,
)
